User Tools

Site Tools


usersguide:gnudevelopmenttools

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
usersguide:gnudevelopmenttools [2015/10/05 22:20]
lazarstricevic GCC no longer works on MINIX3
usersguide:gnudevelopmenttools [2016/08/29 11:31] (current)
antoineleca [Other Development Tools] mentions flex, libtool; gmake is not any more installed unless specifically asked for
Line 11: Line 11:
 ===== Other Development Tools ===== ===== Other Development Tools =====
  
-If you intalled ​the development tools, you might already have the following packages: +GNU ''​flex''​ is already available (since it is not under GPL license.) 
-  * binutils + 
-  * gmake, GNU make+If you installed ​the development tools, you might already have the following packages: 
 +  * ''​binutils''​
  
 You can also install the following tools. They are useful if you plan on building third-party programs originating from the Linux world: You can also install the following tools. They are useful if you plan on building third-party programs originating from the Linux world:
  
-  * autoconf +  * ''​autoconf''​ 
-  * automake +  * ''​automake''​ 
-  * (GNU) m4 +  * ''​gawk''​, GNU ''​awk''​ 
-  * gawk, GNU awk +  * ''​bash''​ 
-  * bison +  * ''​bison''​ 
-  * gettext +  * ''​gettext''​ 
-  * gtexinfo +  * ''​libtool''​ 
-  * bash+  * (GNU) ''​m4''​ 
 +  * ''​gmake'',​ GNU ''​make''​ 
 +  * ''​gtexinfo''​
  
usersguide/gnudevelopmenttools.txt · Last modified: 2016/08/29 11:31 by antoineleca